<div class="container-fluid" *ngIf="isLoggedIn">
    <div class="row">
  
      <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
        <div class="position-sticky pt-3">
          <ul class="nav flex-column">
            <li class="nav-item">
              <a class="nav-link fw-bold active" aria-current="page" href="preinsc" routerlink="/preinsc">
                <i class="bi bi-people-fill me-1"></i>
                1 ere inscription
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link fw-bold" href="reinsc" routerlink="/reinsc" >
                <i class="bi bi-shield-lock-fill me-1"></i>
               Reisncription annuelle
              </a>
            </li>
            
            
            
          </ul>
        </div>
      </nav>
  
      <main class="col-md-9 ms-sm-auto col-lg-10 px-md-3">
        <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-4 pb-2 mb- border-bottom">
          
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Accueil</a></li>
            <li class="breadcrumb-item active">Mes inscriptions</li>
            <li class="breadcrumb-item active" aria-current="page">Reinscription annuelle</li>
          </ol>
        </nav>
  
        
            
  
  
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary">Ecran principal</button> -->
            <!-- <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
              <span data-feather="calendar"></span>
              This week
            </button> -->
        </div>
        <table class="table">
            <thead>
              <tr>
                <th scope="col">NUMERO D'INSCRIPTION</th>
                <th scope="col">NOM</th>
                <th scope="col">PRENOM</th>
                <th scope="col">FACULTE</th>
                <th scope="col">LABORATOIRE</th>
                <th scope="col">ANNEE</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <th scope="row">1</th>
                <td>Badr</td>
                <td>Silmi</td>
                <td>FSAC</td>
                <td>Mathematique et informatique</td>
                <td>2021-2022</td>
              </tr>
              <tr>
                <th scope="row">2</th>
                <td>Badr</td>
                <td>Silmi</td>
                <td>FSAC</td>
                <td>Mathematique et informatique</td>
                <td>2022-2023</td>
              </tr>
             
            </tbody>
          </table>



      
      </main>
    </div>
  
  </div>